Bug 1408625 - build perl-BDB for EPEL7
Summary: build perl-BDB for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-BDB
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1406558
TreeView+ depends on / blocked
 
Reported: 2016-12-26 05:12 UTC by Carl George
Modified: 2017-01-20 15:20 UTC (History)
2 users (show)

Fixed In Version: perl-BDB-1.91-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 15:20:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Carl George 2016-12-26 05:12:55 UTC
I'm a co-maintainer of uwsgi in Fedora and EPEL.  Uwsgi has a subpackage for a coroae plugin, but it is disabled on EPEL7 because it needs perl-Coro, which needs this package.  Please consider adding an EPEL7 branch for perl-BDB so that I can enable the uwsgi-plugin-coroae subpackage for EPEL7.

Comment 1 Nicolas Chauvet (kwizart) 2016-12-26 09:58:13 UTC
If any maintainer wants to maintain this package in EPEL7, please request the branch in pkgdb.
I personally have no more interest in perl packages.

Comment 2 Carl George 2016-12-26 22:21:29 UTC
Ah, I didn't realize I could request the branch myself.  I'll be happy to maintain the EPEL7 branch.  Sign me up for the EPEL6 branch as well.

Comment 3 Fedora Update System 2017-01-03 22:00:04 UTC
perl-BDB-1.91-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-793be8090e

Comment 4 Fedora Update System 2017-01-05 02:48:45 UTC
perl-BDB-1.91-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-793be8090e

Comment 5 Fedora Update System 2017-01-20 15:20:24 UTC
perl-BDB-1.91-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.